version: '3.2'

services:
  web-push-back:
    image: web-push-back:0.1.0
    restart: unless-stopped
    deploy:
      resources:
        limits:
          cpus: '0.80'
          memory: 768M
    build:
      context: ./
      dockerfile: Dockerfile
    container_name: web-push-back
    ports:
      - '8002:8002'
    volumes:
      - /etc/ssl:/etc/ssl
